<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Diamondish_White_Dialerv3_41" group="Apps" checked="True">
    <Tip></Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>6/29/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>3.41</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">47b2d01d-63df-40ea-8136-b06602583904</Guid>
  </Item>
</Items>
